fileMenu.text = Importa\u00e7\u00e3o
helpMenu.text = Help

# @Action resources

showAboutBox.Action.text = &About...
showAboutBox.Action.shortDescription = Show the application's information dialog

# status bar resources

StatusBar.messageTimeout = 5000
StatusBar.busyAnimationRate = 30
StatusBar.idleIcon = busyicons/idle-icon.png
StatusBar.busyIcons[0]  = busyicons/busy-icon0.png
StatusBar.busyIcons[1]  = busyicons/busy-icon1.png
StatusBar.busyIcons[2]  = busyicons/busy-icon2.png
StatusBar.busyIcons[3]  = busyicons/busy-icon3.png
StatusBar.busyIcons[4]  = busyicons/busy-icon4.png
StatusBar.busyIcons[5]  = busyicons/busy-icon5.png
StatusBar.busyIcons[6]  = busyicons/busy-icon6.png
StatusBar.busyIcons[7]  = busyicons/busy-icon7.png
StatusBar.busyIcons[8]  = busyicons/busy-icon8.png
StatusBar.busyIcons[9]  = busyicons/busy-icon9.png
StatusBar.busyIcons[10] = busyicons/busy-icon10.png
StatusBar.busyIcons[11] = busyicons/busy-icon11.png
StatusBar.busyIcons[12] = busyicons/busy-icon12.png
StatusBar.busyIcons[13] = busyicons/busy-icon13.png
StatusBar.busyIcons[14] = busyicons/busy-icon14.png
jButton1.text=Voltar
jLabel12.text=1. Escolher Origem/Destino.
jButton3.text=Avan\u00e7ar
jButton5.text=Cancelar
jButton6.text=Ajuda
jLabel19.text=2. Fornecer Par\u00e2metros do Usu\u00e1rio.
jLabel20.text=3. Fornecer Par\u00e2metros da Importa\u00e7\u00e3o.
jLabel21.text=4. Finalizar Importa\u00e7\u00e3o
#NOI18N
jLabel12.font=Liberation Sans-Plain-13
#NOI18N
jLabel19.font=Liberation Sans-Plain-13
#NOI18N
jLabel20.font=Liberation Sans-Plain-13
#NOI18N
jLabel21.font=Liberation Sans-Bold-13
#NOI18N
jPanel5.background=255, 255, 255
jLabelTipoArquivoOrigem.text=CARGAMENSAL
jLabelArquivoOrigem.text=C:\\arquivos\\001.txt
jLabel1.text=Path:
#NOI18N
jLabel3.font=Liberation Sans-Plain-14
jLabel3.text=Arquivo Origem:
#NOI18N
jLabel16.icon=unimed.png
#NOI18N
jLabel3.font=Liberation Sans-Plain-14
jTextArea1.border.title=Parametros
jButtonFinalizar.text=Finalizar
jMenuCadastro.text=Cadastro
jMenuMascaraDeRegistro.text=Mascara de Registro
jMenuItemMascaraDeArquivo.text=Mascara de Arquivo
#NOI18N
exitMenuItem.icon=exit.gif
#NOI18N
aboutMenuItem.icon=help_contents.gif
#NOI18N
jButton1.icon=nav_backward.gif
#NOI18N
jButton3.icon=nav_forward.gif
#NOI18N
jButtonFinalizar.icon=start_task.gif
#NOI18N
jButton5.icon=skip_task.gif
#NOI18N
jButton6.icon=help_contents.gif
